<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationTask;
use Faker\Generator as Faker;

$factory->define(StationTask::class, function (Faker $faker) {
    $status = ['待处理','挂起','处理中','完成','异常','取消'];
    return [
        "status"=>'待处理',
    ];
});
